import Component  from '../component.js'

export default class MatCardTitle extends Component {
    constructor(parent) {
      let selector = '*[self::mat-card-title or self::*[@mat-card-title] or self::*[@matCardTitle]]';
      super(parent, selector);
      // https://github.com/angular/components/blob/master/src/material/card/card.html
    }

}

